Subject: RE: another cygwin-1.5.0 managed mount bug
From: Pavel Rozenboim <[email-masked]>
To: "Cygwin (E-mail)" <[email-masked]>
Date: Thu, 10 Jul 2003 18:40:15 +0200

> -----Original Message-----
> From: Ronald Landheer-Cieslak [mailto:[email-masked]]
> Sent: Thu, July 10, 2003 5:52 PM
> To: Pavel Rozenboim
> Cc: Cygwin (E-mail)
> Subject: Re: another cygwin-1.5.0 managed mount bug
> 
> 
> Similar problem: `touch prn' doesn't create a file; I won't 
> try to cat 
> something into it as that will probably print something :)
> 
> The same thing as with com? happens with lpt?

In my environment touch prn creates a file %70rn (similar to what you
described with aux), touch lpt and touch com work fine, but touch lpt1 fails
with the same error as with com1.

Pavel.

> 
> HTH
> 
> rlc
> 
> On Thu, 10 Jul 2003, Pavel Rozenboim wrote:
> 
> > When I execute following commands in directory mounted in 
> managed mode I get
> > some failures:
> > 
> > touch com1
> > touch: setting times of `com1': Invalid argument
> > 
> > (Same error for com2)
> > 
> > touch com3
> > touch: creating `com3': No such file or directory
> > 
> > I have 2 serial ports, this probably explains different 
> error messages.
> > 
> > Pavel.
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> > 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/